



html .container-fluid {
    padding: 1em;
  }
  
#circle{
    width: 100%;
    height: 100%;
  }
  
.titel-logo {
width: 100px;
height: 100px;
}

html .links {
padding-right: 3em;
}

/* Navigation */
html .navigation {
background: #FFA500;
border-radius: 48px;
padding: 1em;
margin-top: 1em;

}

.navrow {
max-height: 56.5vh !important;
}

html .btn {
font-size: 1rem;
}

.button-container  ul{
    width: 100%;
}

.button-container  li {
    margin-top: 1em;
    margin-bottom: 1em;
}
html .navbtns {
width: 100%;
background: #1204B3;
border-radius: 48px;
height: 3.35rem;
}
.button-container{
width: 100%;
height: 75%;
}
.navigation a {
color: white;
text-decoration: none;
}

.title-nav img{
    width: 200px;
    height: 200px;
}
/*Mainfenster */
.mainfenster {
background: #FF6E13;
border-radius: 48px;
overflow-y: scroll;
height: calc(100vh - 2em);
border: 2px #FF6E13;
}

/* Hide scrollbar for Chrome */
.mainfenster::-webkit-scrollbar {
/* display: none; */
}

.mainfenster {

/* Hide scrollbar for IE, Edge and Firefox */
/* -ms-overflow-style: none;
scrollbar-width: none;  */

}

.mainfenster button {
border-radius: 10px !important;
}

h2 {
width:100%;
}
/*Accordion*/
.card-container {
margin-top: 0.1em;
padding: 0.5em;
}

.card-head {
    background: #fff;
}

/* .card-head .col-lg-2 { */
    /* display: inline-flex; */
    /* align-items: center; */
    /* justify-content: center; */

/* } */

.card-body-settings {
    padding: 0;
}

.accordion-arrow {
    color: #1204B3;
    margin-top: 15px;
    margin-right: 20px;
}

.mail {
    margin-right: 7px;
}

.minus-container {
    margin-top: -15px;
}

.plus-container {
    margin-top: 7px;
}

.plus {
    color: #1EB363;
    font-size: 1.5rem;
}

.minus {
    color: #FF1C05;
    font-size: 1.9rem;
}

.minus, .plus {
    cursor: pointer;
}

.alle-trainerinnen .accordion-arrow, .alle-trainerinnen .add-del-container {
margin-top: 40px;
}


.accordion-container input, .card-container input, select {
border-radius: 10px;
border: 0;
background: #E5E5E5;
padding-left: 10px;
height: 50px;
}

select {
    width: 145px;
}

#addtrainer .accordion-button::after {
    position: absolute;
    top: 25px;
}

.trainerset .accordion-button::after {
    position: absolute;
    top: 50px;
}

.teilnehmerInrepos {padding-top: 40px;}

form {
    text-align: center;
}

.add-del-container {
    width: 4%;
}

.add-del-container-teiln {
    width: 4%;
}

.qual-gruppe-cont {
    margin-right: 6% ;
}

.col-titles {
    font-weight: bold;
}

.arrow-container {
    width: 10%;
}

input, select {
    width: 155px;
    text-align: center;
}

.floppy {
    cursor: pointer;
    color:#1204B3;
}

.email-input a {
    text-decoration: none;
    color: #1204B3;
    margin-left: -23px;
}

html button {
border: 0;
}

html .accordion-flush, html .accordion-item, html .accordion-header, .card-body, .card-head {
border-radius: 10px !important;

}
html .accordion-button::after {
margin-left:0;
margin-right:auto;
}

html ul {
list-style-type: none;
padding: 0;
margin: 0;
}

/* Logo Animation */

.blob {
	background: transparent;
	border-radius: 50%;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	height: 100%;
	width: 100%;
	transform: scale(1);
	animation: pulse-black 2s infinite;
    z-index: 100;
}

#circle {
    z-index: 1;
}

.blob:hover {
    animation: pulse-blob 2s ;
    transform: scale(1);
}

@keyframes pulse-blob {
    0% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(255, 110, 19, 0.7);
    }
    
    70% {
      transform: scale(1);
      box-shadow: 0 0 0 20px rgba(255, 110, 19, 0);
    }
    
    100% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(255, 110, 19, 0);
    }
  }

.open {
    transform: rotate(90deg);
    transition: 600ms ease all;
}

.closed {
    
    transition: 600ms ease all;
}




